#-----------------------------------------------------------------------------
# Danish translation by Gustav Johnsen & Erik Toft
#-----------------------------------------------------------------------------


##### General properties...
of=af
image=Billede
jump-to=Hop til
page=Side
home=Hjem
help=Hjælp
alert-save-protection=Du har ikke lov til at gemme billederne fra dette album!


##### Index-page specific properties...
first-page=Første side
prev-page=Forrige side
on-first-page=Du er på første side
up=Et niveau op
last-page=Sidste side
next-page=Næste side
on-last-page=Du er på sidste side
slides=Slides


##### Slide-page specific properties...
viewing=Fremviser
first-slide=Første billede
prev-slide=Forrige billede
on-first-slide=Dette er første billede
last-slide=Sidste billede
next-slide=Næste billede
on-last-slide=Dette er sidste billede
index-page=Oversigten
slide-show=Start/Stop slideshowet
orig-image=Se det originale billede
download-file=Gem filen på din egen computer
download-sound=Download lyd kommentar fil
order-print=Bestil en udskrift af dette billede
comment=Kommentar:

# Photographic metadata
exif-info=Vis/Skjul kameradata (EXIF)
no-exif-info=Ingen kameradata (EXIF)
meta-general-tags=General tags
meta-maker-tags=Maker-specific tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags

# Remarks
remarks-section=Seerkommentar(er)
toggle-remarks=Skjul/Vis
remarks-info=Vis/Skjul seerkommentarer
remarks-notification-subject=Der er kommet en kommentar
remarks-notification-photoid=Billede ID
remarks-notification-author=Kommentaren er skrevet af
remarks-notification-message=Kommentaren er

remarks-add=Tilføj kommentar
remarks-update=Opdater kommentar
remarks-delete=Slet kommentar
remarks-delete-all=Slet alle kommentarer
remarks-exit-admin=Forlad Administration
remarks-admin-console=Administrationskonsol
remarks-posted-by=Skrevet af
remarks-posted-at=den
remarks-author=Navn
remarks-content=Besked
remarks-empty-author-remark=Der skal være både navn og kommentar; kommentaren er ikke accepteret!
remarks-nothing-to-delete=Der er ingen database til dette album; Der er intet at slette.
remarks-photo-remarks-deleted=Alle kommentarer til dette billede er slettet.
remarks-photo-remark-deleted=Den ønskede kommentar til dette billede er slettet.
remarks-all-remarks-deleted=Databasen for dette album er slettet. Den vil blive gendannet næste gang et billede fra dette album bliver vist.
remarks-invalid-password=Ugyldigt password! Den ønskede handling blev ikke udført.


##### Common copyright specific properties...
updated-on=Albummet er opdateret den
powered-by=Lavet med
and=og
skin=skin


##### Navigation Tips specific properties...
nav-tips=Navigerings tips:
right-arrow-desc=Gå til Næste side
left-arrow-desc=Gå til Forrige side
page-up-desc=Et niveau op
home-desc=Gå til Første side
end-desc=Gå til Sidste side
esc-desc=Stop slide show (ikke i indeks)
s-key-desc=Start/stop slide show (ikke i indeks)
i-key-desc=Vis/skjul exif info (ikke i index)
h-key-desc= Vis/skjul hjælpetekst (denne del!)
